IMFI Bugs - Bug #3819

[HR-Employee] perbaikan report all employee dimana pengambilan data karyawan resign di dalam
tabel tampungan berdasarkan data closing bulan lalu, untuk bulan berjalan diambil data realtime.

08/27/2025 03:21 PM - Muhammad Bintar

Status: New Start date:
Priority: Normal Due date:
Assignee: Kezia Pawitra Yulianti % Done:
Category: Estimated time:
Target version: Spent time:

08/27/2025
09/03/2025
0%

0.00 hour
0.00 hour

Description

contoh employeeid 20020058 , dia resign tanggal 27 agustus.

dear tim developer mohon support nya untuk perbaikan report all employee dimana pengambilan data karyawan resign di dalam
tabel tampungan berdasarkan data closing bulan lalu, untuk bulan berjalan diambil data realtime.
Employes ID: | 20020058 a| Employeel:  [20020058 Employes Type: | Permanent [P

External ID: Extarnal [D: Position: Area Head

Full Names l Full Name: RICKD AGUS HERWINDGO,SE Organization: Area Jawa Timur 1
pada saat di view di report, itu tidak muncul data nya.
History

#1 - 08/27/2025 03:22 PM - Muhammad Bintar
- File clipboard-202508271521-lpb2g.png added

- Description updated

#2 - 08/27/2025 03:22 PM - Muhammad Bintar

- Subject changed from dear tim developer mohon support nya untuk perbaikan report all employee dimana pengambilan data karyawan resign di
dalam tabel tampungan berdasarkan data closing bulan lalu, untuk bulan berjalan diambil data realtime. to [HR-Employee] perbaikan report all
employee dimana pengambilan data karyawan resign di dalam tabel tampungan berdasarkan data closing bulan lalu, untuk bulan berjalan diambil
data realtime.
